Bug 1768233 - fvwm man page missing
Summary: fvwm man page missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fvwm
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-03 15:55 UTC by Henrique Martins
Modified: 2019-11-21 02:02 UTC (History)
2 users (show)

Fixed In Version: fvwm-2.6.9-2.fc30 fvwm-2.6.9-2.fc31 fvwm-2.6.9-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-21 00:55:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Henrique Martins 2019-11-03 15:55:05 UTC
Description of problem:
Man page for fvwm (and fvwm2) missing.

Version-Release number of selected component (if applicable):
fvwm-2.6.9-1.fc31.x86_64

How reproducible:


Steps to Reproduce:
1. man fvwm

Actual results:
Prints: "No manual entry for fvwm"

Expected results:
Man page output

Additional info:
Man pages still in the 2.6.8-5 and -6 builds, missing in the 2.8.9-1 builds

Comment 1 Fedora Update System 2019-11-12 13:15:27 UTC
FEDORA-2019-d8e9cbd831 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d8e9cbd831

Comment 2 Fedora Update System 2019-11-12 13:15:27 UTC
FEDORA-2019-4796b81505 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4796b81505

Comment 3 Fedora Update System 2019-11-13 10:46:58 UTC
fvwm-2.6.9-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cba595ed6d

Comment 4 Fedora Update System 2019-11-13 10:52:42 UTC
fvwm-2.6.9-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d8e9cbd831

Comment 5 Fedora Update System 2019-11-13 12:05:26 UTC
fvwm-2.6.9-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4796b81505

Comment 6 Fedora Update System 2019-11-21 00:55:23 UTC
fvwm-2.6.9-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-11-21 01:24:36 UTC
fvwm-2.6.9-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-11-21 02:02:27 UTC
fvwm-2.6.9-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.